@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#pasteDiv_483 { top:295px; left:10px; width:300px; height:95px; z-index:114; }
#pasteDiv_484 { top:254px; left:10px; width:300px; height:31px; z-index:117; }
#txtBox_488 { top:105px; left:0px; width:320px; height:3785px; z-index:120; }
#pasteDiv_490 { top:400px; left:10px; width:300px; height:251px; z-index:103; }
#pasteDiv_491 { top:661px; left:10px; width:300px; height:735px; z-index:106; }
#txtBox_493 { top:12px; left:35px; width:250px; height:39px; z-index:102; }
#body-content { height:3907px; }
#pasteDiv_496 { top:57px; left:48px; width:224px; height:38px; z-index:122; }
/* End Viewport phone */
}